@charset "utf-8";

/* =================================================================== 
 * style info :  汲枢次2・(ｉ"枚・鰍・逕{的ｕ5・Xｋ"楳・ 
 * =================================================================== */
body {
	background: url(../img/bkg.jpg) repeat-x #fdfdf5;
	color: #3b3b3b;
	font-size: 85%;	
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;	
	line-height: 1.7;
}

*html body {	
/* for IF6 */	
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

html, body {
	height:100%;
	}

a {
	color: #CCCC66;
	text-decoration: none;
	}
a:visited {
	
}
a:hover {
	text-decoration: none;
	color: #6699CC;
	}
a:active {}

/*--- clearfix */
.clearfix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }
.clearfix { min-height: 1em; }
*html .clearfix { height: 1em; }

/* =================================================================== 
 * style info :  全蕪+ｐ侮・・(ｉ"枚・鰍・逕{的ｕ5・Xｋ"楳・ 
 * =================================================================== */
#Wrap {
	width: 900px;
	margin: 0 auto;
}

.header {
	height: 318px;
	margin: 0 0 20px 0;
}

h1 {
	padding: 20px 0 0 0;
	margin: 0 0 40px 0;
}

.nav {
	margin: 0 0 0 15px;
}

.nav li {
	float: left;
	display: inline;
	margin: 0 50px 0 0;
}

.nav li:last-child {
	margin: 0;
}

.siteImage {
	margin: 0 0 35px 0;
}

.main {
	padding: 0 0 50px 0;
}

.mainleft {
	width: 570px;
	float: left;
	display: inline;
}

.mainright {
	width: 260px;
	float: right;
	display: inline;
}

h2 {
	background: url(../img/ttl.gif) 10px 50% no-repeat;
	padding: 8px 0 8px 50px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #c3b87d;
	margin: 0 0 10px 0;
}

.contentStyle {
	padding: 15px 20px;
}

.contentStyle p {
	margin: 0 0 12px 0;
}

.mainright ul {
	margin: 0 0 30px 0;
}

.mainright a, .contentStylein a {
	background: url(../img/ttl_article01.gif) 0 50% no-repeat;
	padding: 0 0 0 12px;
}

.mainright a:hover, .contentStylein a:hover {
	background: url(../img/ttl_article02.gif) 0 50% no-repeat;
}

#bottomWrap {
	background: #e0d97e;
	height: 100%;
	padding: 15px 0 0 0;
}

.footer {
	width: 941px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

.footer p {
	text-align: center;
	margin: 0 0 50px 0;
}

.footer ul {
	margin: 0 0 20px 0;
}

.footer li {
	float: left;
	padding: 0 18px 0 0;
}

.footer li a {
	color: #FFF;
}

.footer li a:hover {
	color: #3396f2;
}
.contentStylein {
	margin: 0 0 0 30px;
}

.contentStylein ul {
	margin: 0 0 25px 20px;
}

.contentStylepolicy dt{
	margin: 0 0 5px 0;
	border-bottom: 5px double #CCCC66;
	padding: 0 0 2px 0;
}
	
.contentStylepolicy dd {
	margin: 0 0 30px 0;
}
